Bug 1772905 - [4.2] Duplicated IPs on InfraNodes using automatic egress IP
Summary: [4.2] Duplicated IPs on InfraNodes using automatic egress IP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.11.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Dan Winship
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1753216
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-15 14:18 UTC by Dan Winship
Modified: 2019-12-20 00:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1753216
Environment:
Last Closed: 2019-12-20 00:46:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sdn pull 73 'None' 'open' 'Bug 1772905: [4.2] Clean up egress IPs on startup' 2019-12-05 22:23:41 UTC
Red Hat Product Errata RHBA-2019:4181 None None None 2019-12-20 00:46:57 UTC

Comment 4 errata-xmlrpc 2019-12-20 00:46:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4181


Note You need to log in before you can comment on or make changes to this bug.